Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07432 Timing Minor Always Sep 22, 2019, 23:10 Jul 5, 2021, 21:57
Tester Hydreigon View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver gticlub.cpp
Version 0.213 Fixed in Version 0.234 Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07432: gticlub, jetwave and clones: The player vehicle skips/jitters during the end sequence.
Description If you finish a race in a high position (or 1st in jetwave), it will play a replay of the player vehicle going around the course. The player vehicle jitters around and skips segments of the course. If you set the network ID to 4, the player vehicle will jitter at a slower pace (the intervals of the player vehicle jittering are exactly the same as in 05617).

Mame:


Actual Hardware:
Steps To Reproduce Finish a race in either 1st-3rd (gticlub) or 1st only (jetwave).
Additional Information I personally don't think it's a graphics bug. This seems to be something more than that. Although jetwave is in a different driver, it uses the video board from gticlub (as this issue isn't present in midnrun and windheat). No regression either unlike 05617.
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems gticlub, jetwave and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.16996
MetalGod
Senior Tester
Sep 30, 2019, 21:40
More evidence here
3:34
User avatar
No.19071
Hydreigon
Tester
Jul 4, 2021, 21:08
edited on: Jul 4, 2021, 21:08
Fixed in current GIT version. Both this and 05617 are related due to the core problem being network related.
User avatar
No.19074
MetalGod
Senior Tester
Jul 5, 2021, 21:57
Fixed by Ville Linde then.